### Name: getMVCList
### Title: Returns the list of loaded MVC objects
### Aliases: getMVCList
### Keywords: data

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    x<-getMVCList()
  }



